/* 
Title:		IE patches
Author: 	dan@simplebits.com
*/

/* PNG fix */

* html #logo #ammo a { /* for IE<6 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/global/images/simplebits//ammo.png'); background-image: none; background-repeat: no-repeat; background-color: transparent;
	}
* html #logo #logo-type a { /* for IE<6 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='/global/images/simplebits//ra-logo.png'); background-image: none; background-repeat: no-repeat; background-color: transparent;
	}

/* block-level links */

* html #prod,
* html #prod li a {
	height: 1%;
	}

/* fix nav in IE7 */

*:first-child+html #prod {
	overflow: hidden;
	}
*:first-child+html #prod li a {
	min-height: 1px;
	float: left;
	width: 180px;
	}
	
/* self-clear floats */

* html .group { /* IE6 */
	height: 1%;
	}
*:first-child+html .group { /* IE7 */
	min-height: 1px;
	}